/*header css start*/
html{
       overflow-x: hidden;
}
:root{
    --blue: #8a6bff;

}
ul{
    list-style: none;
}
h1{
    font-size: 3.5rem;
    font-weight: 600;
}
h3{
    font-size: 2.75rem;
    font-weight: 600;
}
.section-title h3{
  text-fill-color: transparent;
  text-stroke: 2px#971313;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 2px #971313;
  -moz-text-fill-color: transparent;
}
.fixed{
    position: fixed;
    background: #fff!important;
    z-index: 99;
}
#banner{
    padding-top: 90px;
}
#main-header{
    padding-top: 10px;
    padding-bottom: 10px;
    background: #e51a38;
    color: #fff;
    width: 100%;
}
.right-sec p a {
    display: inline-block;
}

element.style {
}
.right-sec p a {
    display: inline-block;
}
.headBtnGreen {
    background-color: yellow;
    margin: 10px;
    border: 2px solid #fff;
    padding: 7px 25px;
    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    color: black !important;
}
.headBtnGreen {
	animation: rotate 0.4s linear both infinite;
}
.headBtnYellow {
	animation: rotate 0.4s linear both infinite;
}
.headBtnGreen {
    background-color: yellow;
    margin: 10px;
    border: 2px solid #fff;
    padding: 7px 15px;
    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    color: black !important;
    border-radius: 23px;
}
.headBtnYellow {
	background-color: greenyellow;
    margin: 10px;
    border: 2px solid #fff;
    padding: 7px 25px;
    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    color: black !important;
    border-radius: 23px;
}

@keyframes rotate {
  100% {
  filter: hue-rotate(-360deg);
}
100% {
  filter: hue-rotate(-360deg);
}
}
.header_mid{
    background-color: #000;
}
.modern-menu{
    padding: 30px 0px;
}
.modern-menu h2 {
    font-size: 35px;
    line-height: 40px;
    color: #ffc107;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}
.modern-menu h3{
    font-size: 35px;
    line-height: 20px;
    color: #fff;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

.logo a img {
    max-height: 110px!important;
}
.banner-text h1{
    font-size: 40px;
    font-weight: 800;
}
.inner .content .banner-text{
    padding-left: 15px;
    border-left: 3px solid #fff;
}
.content p a{
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    border: 3px solid #dcad08;
    border-radius: 3px;
    padding: 10px 20px;
}
.content p a:hover{
    background-color: #000;
    color: #fff;
    transition: 0.5s;
}
.banner-form h3{
    text-align: left;
    padding: 0px;
}
.form-group lable{
    
}
input[type="checkbox"] ~ label, input[type="radio"] ~ label {
    text-align: left!important;
    color: #000;
    padding-left: 20px;
    padding-top: 8px;
    font-size: 16px;
    font-weight: 600;
    
}

.rwt-dynamic-form .form-group input{
    padding-left: 10px;
    /* box-shadow: rgba(0, 0, 0, 0.34) 0px 3px 8px; */
    box-shadow: rgba(0, 0, 0, 0.34) -2px 2px 0px;
/*box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;*/
    border: 0px;
}
.rwt-dynamic-form .form-group select {
    background: #ffffff;
    border-radius: 21px;
    padding: 1px 10px!important;
    height: 40px!important;
    color: #000;
    font-weight: 600;
    font-size: 16px;
    width: 100%;
    /* box-shadow: rgba(0, 0, 0, 0.34) 0px 3px 8px; */
    box-shadow: rgba(0, 0, 0, 0.34) -2px 2px 0px;
    border: 0px;
}
#checkbox{
    box-shadow: none;
}
::placeholder{
    /*color: #000!important;*/
    font-weight: 600;
    font-size: 16px;
}
.rwt-dynamic-form .form-group input {
    background: #fff;
    border-radius: 21px;
    padding: -1px 30px!important;
    height: 40px!important;
    color: #000;
}
.banner-style-4 {
    background-image: url(../images/bg/banner-2.jpg);
    position: relative;
    z-index: 1;
    overflow: hidden;
    background-size: cover;
    padding: 60px 0px;
   }
   .banner-text .title h1{
    color: #ffffff!important;
   }
   .form-control-lg {
    height: calc(1.5em + 1rem + 2px);
    padding-top: 20px;
    font-size: 0px;
    line-height: 1.5;
    border-radius: 0.3rem;
}
.banner-form{
	padding: 30px 40px 40px 40px;
    background-color: #fff!important;
    margin: 0px 55px;
    border-radius: 7px;
}
.banner-form h3{
    color: #e51a38!important;
    font-size: 35px;
    font-weight: 600;
}
.edu-btn{
    background-color: #ffc107;
    width: 100%;
    color: #000;
    border: 0px;
    font-size: 18px;
    font-weight: 600;
    padding: 10px auto;
    border-radius: 21px;
}
button.edu-btn {
    height: 40px!important;
    line-height: 39px!important;
}
/* banner-end */
/* course section */
#course{
    background-color: #f2f2f2;
    padding-bottom: 50px;
}
.edu-card .content {
    text-align: left;
    background-color: #fff;
    padding: 8px 16px;
    box-sizing: border-box;
    border-radius: 10px;
    max-width: 217px;
    /* min-height: 85px; */
    margin-top: -24px;
    position: relative;
    box-shadow: 0px 0px 29px 0px rgb(0 0 0 / 14%);
}
figure{
    border-radius: 21px!important;
}
.edu-card .content h6{
    font-size: 18px;
}
.edu-card .content p{
    color: #2f079e;
    font-size: 13px;
    font-weight: 600;
    padding: 0;
    margin-bottom: 0px;
}
.section-title {
    padding-bottom: 30px;
}
.section-title h3{
    text-transform: uppercase;
    font-weight: 700;
}
/* Demo class */
#demo{
    background-color: #fff;
    /* background-image: url('../../assets/images/bg/why-bg.jpg'); */
    padding: 60px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    back
    padding: 50px 0px;
}
.points ul li{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding-bottom: 20px;
    list-style: none;
    display: flex;
}
.points ul {
    padding-left: 0px;
}
.points ul li::before{
    font-family: "Font Awesome 5 Free";
    content: '\f0a4';
    display: inline-block;
    color: #fff;
    padding-right: 3px;
    vertical-align: middle;
    font-weight: 900;
    padding-right: 15px;
/*    color: #2f079e;*/
}
/* testimonial */
.testimonial-area .section-title h3{
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 2px #ffffff;
}
.testimonial-area{
    background-color: #8a6bff;
}
.sec-title::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100px;
	height: 3px;
	background: #000;
}
.sec-title h2 {
	font-size: 60px;
	font-family: "Montserrat", sans-serif;
	font-weight: 900;
	letter-spacing: 0px;
	text-transform: uppercase;
	color: var(--blue);
}
.sec-title p {
	font-size: 18px;
	line-height: 28px;
}
.testimonial-area {
	/* background: var(--blue); */
	position: relative;
	z-index: 2;
	padding: 50px 0;
}
.testimonial-area .owl-carousel {
	overflow: hidden;
	padding: 0 20px;
	margin: 0px -40px;
	padding-right: 40px;
}
.testimonial-area .owl-stage-outer {
	padding: 30px 15px;
	margin-left: 19px;
	width: calc(100% + 100px);
}
.single-testimonial {
	border: 7px solid #fff;
	text-align: center;
	border-radius: 45px;
	position: relative;
	z-index: 2;
}
.single-testimonial p {
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	padding: 50px;
	padding-bottom: 30px;
	position: relative;
	z-index: 3;
}
.single-testimonial::before {
	content: "";
	position: absolute;
	left: -35px;
	top: -35px;
	background: url(https://i.ibb.co/nb8Hjms/quote.png) no-repeat var(--blue);
	background-size: 60%;
	width: 126px;
	height: 100px;
	transform: rotate(180deg);
	background-position: 34px 15px;
}
.single-testimonial::after {
	content: "";
	position: absolute;
	right: -35px;
	bottom: -34px;
	background: url(https://i.ibb.co/nb8Hjms/quote.png) no-repeat var(--blue);
	background-size: 60%;
	width: 126px;
	height: 100px;
	background-position: 34px 19px;
}
.round {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.round-1::before {
	content: "";
	position: absolute;
	left: 88px;
	top: -7px;
	width: 50px;
	height: 7px;
	background: #fff;
	border-radius: 30px;
}
.round-1::after {
	content: "";
	position: absolute;
	left: -7px;
	top: 62px;
	width: 7px;
	height: 50px;
	background: #fff;
	border-radius: 30px;
}
.round-2::before {
	content: "";
	position: absolute;
	right: 87px;
	bottom: -7px;
	width: 50px;
	height: 7px;
	background: #fff;
	border-radius: 30px;
	z-index: 1;
}
.round-2::after {
	content: "";
	position: absolute;
	right: -7px;
	bottom: 62px;
	width: 7px;
	height: 50px;
	background: #fff;
	border-radius: 30px;
	z-index: 1;
}
.client-video {
	padding-right: 15px;
}
.client-info {
	position: relative;
	z-index: 3;
}
.client-info a {
	width: 40px;
	height: 40px;
	border-radius: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
	font-size: 22px;
}
.client-info {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: left;
	padding-bottom: 50px;
}
.client-info h6 {
	color: #000;
	font-weight: 700;
	font-size: 18px;
	color: #fff;
}
.client-info span {
	display: inline-block;
	color: #fff;
	font-size: 12px;
}
.sec-title.white-title h2 {
	color: #fff;
}
.owl-dots button {
	background: #fff !important;
	width: 10px;
	height: 10px;
	border-radius: 26px;
	margin: 0 5px;
	transition: 0.3s;
}
.owl-dots {
	text-align: center;
	margin-top: 50px;
}
.owl-dots button.active {
	width: 30px;
}
/* hiring-partner */
#hiring-partner{
    background-color: #fff;
}
@media only screen and (max-width: 600px){
    .testimonial-area .owl-carousel{
        margin: 0 -20px;
    }
    
}
/* team sections css */
#team{
    background-color: #465CCE;
    background-image: url('../../assets/images/bg/team-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 80px 0px;
}
#team .section-title h3{
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 2px #ffffff;
}
.team-card .member-details{
    padding: 10px 10px;
    font-weight: 600;
}
.team-card{
    border-radius: 10px;
    padding: 7px;
    background-color: #fff;
    /* box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px; */
    box-shadow: rgb(5 17 46) -4px 23px 9px -10px;
}
.team-card img{
    border-radius: 10px;
}
.team-card .member-details h4{
    font-size: 18px;
    text-align: left;
    color: #2f079e;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0px;
}
.team-card .member-details p{
    text-align: left;
    font-size: 16px;
    margin-bottom: 0px;
}
/*contact*/
#contact{
    background-color: #fff3f3!important;
}
#contact ul{
    padding-left: 0px;
}
#contact ul li, #contact ul li a{
    text-decoration: none!important;
    list-style: none!important;
    margin-top: 11px;
    text-align: left;
    display: flex;
    font-size: 17px;
    color: #000;
    font-weight: 600;
}
.contact ul .map::before{
    content: url(../images/map.png);
    padding: 9px 9px 3px 9px;
    border-radius: 50%;
    background: #178ccd3b;
    margin-right: 20px;
}
.contact ul .phone::before{
    content: url(../images/phone.png);
/*    padding-right: 10px;*/
    padding: 9px 9px 3px 9px;
    border-radius: 50%;
    background: #f1b0294f;
    margin-right: 20px;
}
.contact ul .email::before{
   content: url(../images/email.png);
/*   padding-right: 10px;*/
   padding: 9px 9px 3px 9px;
    border-radius: 50%;
    background: #cd2e8e47;
    margin-right: 20px;
}
.contact ul .whatsaap::before{
    content: url(../images/whatsapp.png);
/*    padding-right: 10px;*/
    padding: 9px 9px 3px 9px;
    border-radius: 50%;
    background: #00d26445;
    margin-right: 20px;
    align-items: center;
}
#mobile-header{
    display: none;
}
.desktop-header{
    display: block;
}
.banner-text .points ul li{
    padding-bottom: 5px;
}
.course-btn{
    margin-top: 50px;
}
/*popup modal*/
.modal-header{
    background: transparent;
}
.modal-body{
  background: tan;
}
.popup-form{
        padding: 40px;
    border: 2px solid #fff;
}
.popup-form h3{
    font-size: 35px;
}
.modal-content{
    background: transparent;
    border: 0px!important;
}
.modal-body span{
  color: red;
    /* background: red; */
    padding: 0px 7px 1px 2px;  
}
.modal-header span{
  color: red;
    /* background: red; */
    padding: 0px 7px 1px 2px;  
}
.c-btn{
    background: #007bff;
    color: #fff;
    padding: 9px 20px;
    border: 0px;
    border-radius: 7px;
    font-size: 17px;
    font-weight: 600;
}
 .btn-primary a{
    color: #fff;
    font-size: 18px;
}
.btn-success{
    padding: 3px 10px;
}
.btn-success a{
    font-size: 22px;
    color: #fff;
}
.fa-whatsapp:before{
    font-size: 40px;
}
.fas {
    font-weight: 900;
    font-size: 33px;
}
/* last */
a.edu-btn:hover, button.edu-btn:hover {
    background: #ffc107!important;
}

.offer-section{
    display: none;
}

@media only screen and (max-width: 576px){
    .logo a img {
        max-height: 64px!important;
        position: relative;
        left: 28%;
    }
    #desktop-offer{
        display:none;
    }
    .offer-section{
        display: block;
    }
    .header-menu-bar{
        display: none;
    }
    .section-title .title {
        font-size: 30px!important;
/*        text-align: center;*/
    }
    .service-card-5 .inner .content .title {
        font-weight: 600!important;
        font-size: 16px!important;
        line-height: 20px!important;
    }
    .service-card-5 .inner{
        padding: 7px!important;
    }
    .service-card-5 .inner .icon{
        height: 30px!important;
        width: 30px!important;
    }
    .g-5, .gy-5 {
            --bs-gutter-y: 1rem!important;
        }
    .edu-section-gap {
            padding: 50px 0 !important;
        }
    .counterup-overlay-top {
        position: relative;
        padding-top: 200px !important;
    }
    .desktop-image{
        display: none;
    }
    .m-image img{
        display: block!important;
    }
    .testimonial-card-box.variation-2 .inner .description{
        font-size: 16px!important;
        line-height: 24px!important;
        text-align: justify;
    }
    .section-title .pre-title{
        text-align: center!important;
    }
}
.m-image img{
    display: none;
}
@media only screen and (max-width: 767px){
    .banner-style-3 {
        padding: 64px 0 70px!important;
    }
    .feature-style-6 .edu-feature-list .content .title {
    margin-bottom: 5px;
    text-align: center;
     }
  .feature-style-6 .edu-feature-list .content p {
    margin-bottom: 30px!important; 
    text-align: center;
}
  .feature-style-6 .edu-feature-list.color-var-2 .icon {
    text-align: center!important;
     }
    .feature-style-6 .edu-feature-list.color-var-2 .icon i {
      color: var(--color-primary); 
      text-align: center!important;
  }
  .feature-style-6 .edu-feature-list.color-variation-1 .icon {
        position: relative!important;
        left: 40%!important;
        padding: 20p!important;
        margin-bottom: 20px!important; 
    }
  .feature-style-6 .edu-feature-list.color-variation-2 .icon {
        position: relative!important;
        left: 40%!important;
        padding: 20p!important;
        margin-bottom: 20px!important; 
    }
  .feature-style-6 .edu-feature-list.color-variation-3 .icon {
        position: relative!important;
        left: 40%!important;
        padding: 20p!important;
        margin-bottom: 20px!important;
    }
    .feature-style-6 .edu-feature-list {
        display: block!important; 
    }
    /*a.edu-btn, button.edu-btn {*/
    /*    margin-left: 17%!important;*/
    /*}*/
    
}
.counterup-overlay-top {
    padding-top: 242px !important;
    }
/*banner form css style start*/


.rwt-dynamic-form .form-group textarea {
    background: #ffffff!important;
    min-height: 100px!important;
}


/*request section css*/
.read-more-btn a{
    cursor: pointer!important;
}
/*video section play button*/
.video-play-btn.size-60 {
    display: none!important;
}
.copyright-area .inner a:hover{
    color:yellow!important;
}
.accordion-style-1 .edu-accordion-button::after {
        top: 70%!important;
}

.service-card-5:hover .inner .title {
    color: #fff!important;
}


/*5-04-2023*/
.brand-title h3{
    color: #fff!important;
}

.brand-title-for-mobile{
    display: none;
}
@media only screen and (max-width: 576px){
    .banner-form{
        margin: 0px 0px!important;
    }
    .brand-title{
        display: none;
    }
    .brand-title-for-mobile h5{
        font-size: 20px!important;
    }
    .brand-title-for-mobile{
        display: block;
    }
    /*.testimonial-card-box.variation-2 .inner .client-info {
        display: flex!important;
    }*/
    .content {
        padding-left: 10px!important;
    }
    .faq-point p{
        margin: 0px!important;
        padding: 0px!important;
    }
    .accordion-style-1 .edu-accordion-body {
        margin-bottom: 5px!important;
    }
    .service-card-5 .inner .icon i {
        height: 35px!important;
    }
    #software-covered .row{
        padding: 0px 20px;
        overflow: hidden;
    }

}
/*course section css*/
.counterup-overlay-top {
    padding-top: 0px !important;
}
.counterup-overlay-top {
   margin: 0px !important;
}
.edu-section-gapBottom{
    padding: 0px;
}
.section-bottom-gap{
    padding: 80px 0px!important;
}
.section-top-gap{
    padding-top: 80px 0px!important;
}
/*6-04-2023*/
.banner-text h1{
    color: #fff!important;
}
.banner-form .pre-title{
    color: #FFC107!important;
}
.inner .content .pre-title{
    color: #ffff!important;
}
/*.content .description{
    color: #fff!important;
}*/
.banner-style-3 {
    margin-top: -6px!important;
}
figure {
    width: 100%;
/*    height: 200px;*/
    margin: 0;
    padding: 0;
    background: #fff;
    overflow: hidden;
}
figure:hover+span {
    bottom: -36px;
    opacity: 1;
}
.hover06  img {
    -webkit-transform: rotate(15deg) scale(1.4);
    transform: rotate(15deg) scale(1.4);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.hover06 :hover img {
    -webkit-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
}
/*graphics banner*/
.banner-style-graphics{
    position: relative;
  z-index: 1;
  overflow: hidden;
  background-image: url(''../images/bg/banner.jpg')!important; }


    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px!important;
}*/
/*nitish 12-04-2023*/
/*software cover section css start*/
.software-points span{
    padding-right: 10px;
}
#software-covered{
    overflow-x: hidden;
}
#hiring-partner{
    overflow-x: hidden;
}
/*popup jump link*/
.jump-link a {
    background: red;
    font-size: 16px;
    color: #fff;
    border-radius: 7px;
    padding: 10px;
    margin-top: 20px!important;
}
/*11-05-2023*/
/*sfotware icon css*/
.title span img{
    height:40px;
}
.modal-content{
    background: transparent;!important;
    border:none!important;
}
.modal-header{
    border-bottom: 0px!important;
}
.modal-body{
    border-bottom: 0px!important;
}
/*nitish new design emplement 16-05-2023*/
.title span{
    font-weight: 300;
}

.sercice-area{
    background-image: url(../images/bg/make-design-bg.png)!important;
    background-repeat: no-repeat;
    background-size: cover;
}
.scard-content h6{
    color: #fff;
    font-size: 16px;
    margin-top: 6px;
}
.service-head img {
    height: 50px;
    width: 50px;
}
#software-covered{
     background-image: url(../images/bg/software-cover-bg.png)!important;
    background-repeat: no-repeat;
    background-size: cover;
}
/*new course section css start*/

/*new cpurse section css End*/
.text-advantage p {
    color: #000;
    font-weight: 700;
    margin-bottom: 5px;
}
.text-advantage-main{
    padding-top: 47px;
    padding-bottom: 15px;
}
.text-testimonials-main{
    padding-top: 50px;
    padding-bottom: 55px;
}
.text-work-main, .text-choose-main{
    padding-top: 50px;
    padding-bottom: 25px;
}
/* Parent Container */
.content_img{
    position: relative;
    float: left;
    margin-right: 10px;
}

/* Child Text Container */
.content_img div{
    position: absolute;
    bottom: 0;
    right: 0;
    background: black;
    color: white;
    margin-bottom: 5px;
    font-family: sans-serif;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: visibility 0s, opacity 0.5s linear; 
    transition: visibility 0s, opacity 0.5s linear;
}

/* Hover on Parent Container */
.content_img:hover{
    cursor: pointer;
}

.content_img:hover div{
    width: 100%;
    height: 100%;
    padding: 100px 20px;
    visibility: visible;
    opacity: 0.8;
    border-radius: 50px;
}
.content_img div h4{color: #fff;}
.content_img div p{color: #fff;}
.software-icon img {
    width: 107px;
    margin: 10px 0;
}
h3.title.text-white.pb-3 {
    margin-top: 45px;
}
.software-icon.icon1 img:hover{
    filter: drop-shadow(0px 0px 1px #465CCE) drop-shadow(0px 0px 1.2px #465CCE) drop-shadow(0px 0px 1.86px #465CCE) drop-shadow(0px 0px 10.43px #465CCE) drop-shadow(0px 0px 10.98px #465CCE) drop-shadow(0px 0px 10.49px #465CCE);
}
.software-icon.icon2 img:hover{
    filter: drop-shadow(0px 0px 1px #B41DA0) drop-shadow(0px 0px 1.2px #B41DA0) drop-shadow(0px 0px 1.86px #B41DA0) drop-shadow(0px 0px 10.43px #B41DA0) drop-shadow(0px 0px 10.98px #B41DA0) drop-shadow(0px 0px 10.49px #B41DA0);
}
.software-icon.icon3 img:hover{
    filter: drop-shadow(0px 0px 1px #4D0DFD) drop-shadow(0px 0px 1.2px #4D0DFD) drop-shadow(0px 0px 1.86px #4D0DFD) drop-shadow(0px 0px 10.43px #4D0DFD) drop-shadow(0px 0px 10.98px #4D0DFD) drop-shadow(0px 0px 10.49px #4D0DFD);
}
.software-icon.icon4 img:hover{
    filter: drop-shadow(0px 0px 1.8px #27A4C4) drop-shadow(0px 0px 1.2px #27A4C4) drop-shadow(0px 0px 1.6px #27A4C4) drop-shadow(0px 0px 10.8px #27A4C4) drop-shadow(0px 0px 10.8px #27A4C4) drop-shadow(0px 0px 10.4px #27A4C4);
}
.software-icon.icon5 img:hover{
    filter: drop-shadow(0px 0px 1px #FFAF24) drop-shadow(0px 0px 1.2px #FFAF24) drop-shadow(0px 0px 1.86px #FFAF24) drop-shadow(0px 0px 10.43px #FFAF24) drop-shadow(0px 0px 10.98px #FFAF24) drop-shadow(0px 0px 10.49px #FFAF24);
}
.software-icon.icon6 img:hover{
    filter: drop-shadow(0px 0px 1px #8084FF) drop-shadow(0px 0px 1.2px #8084FF) drop-shadow(0px 0px 1.6px #8084FF) drop-shadow(0px 0px 10.8px #8084FF) drop-shadow(0px 0px 10.8px #8084FF) drop-shadow(0px 0px 10.4px #8084FF);
}
.software-icon.icon7 img:hover{
    filter: drop-shadow(0px 0px 1px #20FE45) drop-shadow(0px 0px 1.2px #20FE45) drop-shadow(0px 0px 1.86px #20FE45) drop-shadow(0px 0px 10.43px #20FE45) drop-shadow(0px 0px 10.98px #20FE45) drop-shadow(0px 0px 10.49px #20FE45);
}
.software-icon.icon8 img:hover{
    filter: drop-shadow(0px 0px 1px #FF4D00) drop-shadow(0px 0px 1.2px #FF4D00) drop-shadow(0px 0px 1.9px #FF4D00) drop-shadow(0px 0px 10.95px #FF4D00) drop-shadow(0px 0px 11.7px #FF4D00) drop-shadow(0px 0px 10.85px #FF4D00);
}
.software-icon.icon9 img:hover{
    filter: drop-shadow(0px 0px 1px #AEFE01) drop-shadow(0px 0px 1.2px #AEFE01) drop-shadow(0px 0px 1.86px #AEFE01) drop-shadow(0px 0px 10.43px #AEFE01) drop-shadow(0px 0px 10.98px #AEFE01) drop-shadow(0px 0px 10.49px #AEFE01);
}
#testimonial-main{
     background-image: url(../images/bg/testimonial-bg.png)!important;
    background-repeat: no-repeat;
    background-size: cover;
}

.slick-slide img {
    height: 80px;
    width: 80px;
    border-radius: 50%;
    border: 2px solid #fff;
    margin: 0 auto;
}
/*box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px!important;*/
/*18-05-2023*/
.why-choose{
    background-image: url('../images/shape-bg/why-choose.png');
    background-size: cover;
/*    height: 600px;*/
}
.why-choose .man-image{
    margin-top: -20px;
    background-image: url('../images/man.png');
    background-size: cover;
    height: 620px;
}
.feature-row{
    margin-top: 40px;
    padding: 0 30px;
}
.feature-main img {
    width: 70px;
}
.feature-main h6 {
    color: #E1AB20;
    margin-top: 10px;
    margin-bottom: 15px;
}
.feature-main p {
    color: #fff;
}
section.demo-class {
    padding: 60px 0;
}
.col-md-10.m-auto.client-logo1 {
    padding: 20px 0 50px 0;
}
.logo-img {
    text-align: center;
    display: flow-root;
}
.logo-img img {
    border-left: 1px solid #d7d7d7;
    padding: 10px;
    width: 150px;
}
.logo-img.logo1 img {
    border: none;
}
.container.client-logo-main {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    border-radius: 40px;
    padding: 25px;
}
.logo-img {
    border: 1px solid black;
}
/* Masonry image gallery styling */

#gallery {
  column-width: 250px;
  column-gap: 5px;
  padding: 5px;
}

#gallery img {
  width: 100%;
  cursor: pointer;
  margin-bottom: 15px;
}

.lightbox {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  display: none;
  background: #7f8c8d;
  perspective: 1000;
  z-index: 9999;
}

.filter {
  position: absolute;
  width: 100%;
  height: 100%;
  filter: blur(20px);
  opacity: 0.5;
  background-position: center;
  background-size: cover;
}

.lightbox img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotateY(0deg);
  max-height: 95vh;
  max-width: calc(95vw - 100px);
  transition: 0.8s cubic-bezier(0.7, 0, 0.4, 1);
  transform-style: preserve-3d;
}


/*.lightbox:hover img{
  transform: translate(-50%, -50%) rotateY(180deg);
}*/

[class^="arrow"] {
  height: 200px;
  width: 50px;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}

[class^="arrow"]:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  width: 15px;
  height: 15px;
}

.arrowr {
  right: 0;
}

.arrowr:after {
  border-right: 1px solid white;
  border-bottom: 1px solid white;
}

.arrowl {
  left: 0;
}

.arrowl:after {
  border-left: 1px solid white;
  border-top: 1px solid white;
}

.close {
  position: absolute;
  right: 0;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0.4);
  margin: 20px;
  cursor: pointer;
}

.close:after,
.close:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 100%;
  background: #e74c3c;
}

.close:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.close:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
h6.title {
    color: #E1AB20;
    margin-bottom: 0px;
}
span.designation {
    color: #fff;
}
.banner-style-3 .content .title-heading {
    font-weight: 700;
    font-size: 60px;
    line-height: 1;
    margin-bottom: 25px;
    color: #fff!important;
}
.title-heading span {
    font-weight: 300;
}

/*Css for mobile */
@media only screen and (max-width: 576px){
    .banner-style-3 .content .title-heading{
        font-size: 36px;
    }
    .inner .content .pre-title {
        color: #f9d805!important;
        font-size: 15px;
    }
    .why-choose .man-image{
        display: none;
    }
    .for-mobile{
        padding: 40px 0px;
    }
    .why-choose {
        background-image: url(../images/bg/astronaut.jpg);
        background-size: cover;
    }
    .logo-img {
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        margin-bottom: 14px;
    }
    .logo-img img{
        border: none;
    }
    .col-md-10.m-auto.client-logo1{
        padding: 0px;
    }
}
/*  */
